lkml.org 
[lkml]   [2004]   [Oct]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [Announce] "iswraid" (ICH5R/ICH6R ataraid sub-driver) for 2.4.28-pre3
On Sat, 09 Oct 2004 18:07:29 -0400, Jeff Garzik <jgarzik@pobox.com> wrote:
> Bartlomiej Zolnierkiewicz wrote:
> > I may sound like an ignorant but...
> >
> > Why can't device mapper be merged into 2.4 instead?
> > Is there something wrong with 2.4 device mapper patch?
> >
> > It would more convenient (same driver for 2.4 and 2.6)
> > and would benefit users of other software RAIDs
> > (easier transition to 2.6).
>
> OTOH, that would be introducing a brand new RAID/LVM subsystem in the
> middle of a stable series...

Quoting Marcelo:

> New drivers are OK, as long as they dont break existing setups,
> and if substantial amount of users will benefit from it.

IMHO both conditions are fulfilled.
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 14:06    [W:0.111 / U:0.068 seconds]
©2003-2014 Jasper Spaans. Advertise on this site